Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Aug 2020 08:22:38 -0400

Chat transcript

	

	Visitor Mon, 08/31/20 05:46:59 pm Asia/Calcutta
	
		Hi I want to guest post on colocationamerica.com.

	Vincent 05:46:59 pm
	
		Hello, would you like to talk about our services?
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 05:49:28 pm
	
		Subhankar Mondal
	
		[email-masked]

	Vincent 05:50:35 pm
	
		Thank you for the details. Someone from our team will contact you shortly. 
	
		Is there anything else I can help you with today?

	Visitor 05:50:47 pm
	
		Nope

	Vincent 05:50:54 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:51:28 pm
	
		Vincent archived the chat

	4m 29s

Chat has been opened from website: https://www.colocationamerica.com/blog/fog-gaming-explained

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com